
.container{
	max-width: 980px;
	margin: auto;
}
/* entire container, keeps perspective */
.card-container {
	  -webkit-perspective: 800px;
   -moz-perspective: 800px;
     -o-perspective: 800px;
        perspective: 800px;
        margin-bottom: 20px;
}
/* flip the pane when hovered */
.card-container:hover .card, .card-container.hover .card {
	-webkit-transform: rotateY( 180deg );
-moz-transform: rotateY( 180deg );
 -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}

.card-container.static:hover .card, .card-container.static.hover .card {
	-webkit-transform: none;
-moz-transform: none;
 -o-transform: none;
    transform: none;
}
/* flip speed goes here */
.card {
	 -webkit-transition: -webkit-transform .5s;
   -moz-transition: -moz-transform .5s;
     -o-transition: -o-transform .5s;
        transition: transform .5s;
-webkit-transform-style: preserve-3d;
   -moz-transform-style: preserve-3d;
     -o-transform-style: preserve-3d;
        transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
     -o-backface-visibility: hidden;
        backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
		-webkit-transform: rotateY( 180deg );
   -moz-transform: rotateY( 180deg );
     -o-transform: rotateY( 180deg );
        transform: rotateY( 180deg );
        z-index: 3;
}

/*        Style       */


.card{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px;
    color: #444444;
    text-align: center;
}

.card .cover {
    border-radius: 6px 6px 0 0;
    height: 165px;
    overflow: hidden;
    object-fit: contain;
}

.card-container, .front, .back {
	width: 100%;
	height: 315px;
	border-radius: 6px;
}

.card-container{
	width: 284px;
	height: 315px;
	float: left;
	margin-right: 25px;
}

.card-imagem {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card .content{
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
}
.card .content .main {
    height: 80px;
    border-bottom: solid 1px #CCCCCC;
}
.card .titulo {
    font-size: 20px;
    line-height: 20px;
    margin: 5px 0 0;
    text-align: center;
    text-transform: capitalize;
    color: #333333;
}

.card .bairro {
    font-size: 16px;
    line-height:22px;
    font-weight: bold;
    padding-top: 3px;
    margin: 0px 0 0;
    text-align: center;
    text-transform: capitalize;
    color: #333333;
}

.card .lote{
    font-size: 14px;
    display: block;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 0px;
    width: 284px;
}

.card .fase{
	color: #000000;
	font-weight: bold;
        line-height:28px;
	font-size: 18px;
	text-align: center;
	padding-top: 3px;
}

.card .first{
	display: block;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 0px;
    width: 122px;
}

.card .second{
	display: block;
    overflow: hidden;
    width: 122px;
    padding-left: 0px;
}

.card .float_left{
	float: left;
}
.card .icone_area{
	background-image: url("imagens/area.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 30px;
    line-height: 25px;
}

.card .icone_quartos{
	background-image: url("imagens/quartos.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 30px;
    line-height: 25px;
}

.card .icone_vagas{
	background-image: url("imagens/vagas.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 30px;
    line-height: 25px;
}

.card .icone_banheiros{
	background-image: url("imagens/banheiros.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 30px;
    line-height: 25px;
}

.card p{
	line-height: 20px;
}

.vendido {
    display: block;
-moz-transform: rotate(325deg);
-webkit-transform: rotate(325deg);
-o-transform: rotate(325deg);
-ms-transform: rotate(325deg);
transform: rotate(325deg);
position: absolute;
top: 30px;
left: 0;
    text-transform: capitalize;
    color: red;
    font-size: 14px;
    font-weight: bold;
    font-family: "Goudy Stout";
}